<div *transloco="let t; scope: 'feature_funfair'" class="hint-card card">
  <div class="flex-list-minor">
    <p class="title">{{ t('feature_funfair.visibility_card.title') }}</p>
    <p class="sub-title">
      {{ t('feature_funfair.visibility_card.sub_title') }}
    </p>
    <lib-action-button-bar
      [actions]="[
        {
          icon: 'settings',
          label: t('feature_funfair.visibility_card.settings'),
          isVisible: true,
          onClick: navigateToForyouSettings.bind(this),
        },
      ]"
    ></lib-action-button-bar>
  </div>
</div>
